/* =FORMS
-------------------------------------------------- */
label								{ float: left; font-size: 16px; width: 120px; padding-top: 3px; }
div input.text, textarea, select	{ border: 1px solid #bcbcbc; font: 14px Verdana, Geneva, sans-serif; padding: 7px; width: 470px; }
div input.checkbox, div input.radio	{ border: 0; height: 13px; overflow: hidden; width: 13px; }
select								{ padding: 2px 0; }
button, .button						{ background-color: #00895b; border: 1px solid #007249; cursor: pointer; font: 14px Verdana, Geneva, sans-serif; color: #fff; margin-left: 120px; overflow: visible; padding: 7px; !padding-bottom: 4px; !padding-top: 6px; width: auto; }
.button.cancel						{ margin-left: 5px; }
textarea							{ }

div input.small						{ width: 55px; }

div label.error						{ color: #ce665f; }
div input.error,
div textarea.error					{ background-color: #fee; border-color: #b05e5f; }

div form div.row					{ clear: both; float: left; padding-bottom: 5px; position: relative; width: 100%; }
div form div.col					{ float: left; position: relative; }

div.errors p						{ color: #c33637; font-weight: bold; margin: 0; }

.memberform input.text, .memberform textarea, .memberform select { width: 349px; }
.files_list							{ border: 1px dashed #ccc; padding: 10px; padding-bottom: 5px; display: none; margin-bottom: 10px; margin-left: 120px; }
.files_list input					{ padding: 2px; border: 1px solid #ccc; font-size: 11px; text-transform: uppercase; color: #333; }
.files_list div						{ padding-bottom: 5px; }

/* comment form
------------------------- */
#comment-form div.captcha			{ background-color: #fff; border: 1px solid #bcbcbc; height: 31px; margin-left: 5px; width: 55px; }
#comment-form div.captcha img		{ position: absolute; left: 8px; top: 10px; }